#Large Crystal properties file
#Sat Dec 13 13:41:27 CET 2025
shouldGenerateGlowstoneCrystal=true
shouldGenerateQuartzCrystal=true
shouldGeneratePrismarineCrystal=true
shouldGenerateWrappistCrystal=true
shouldGenerateEchoCrystal=true
